<?php
/**
 * Created by PhpStorm.
 * User: REMI
 * Date: 19/04/2019
 * Time: 10:10
 */

require 'connectionBD.php';
$db = connexionBD();
init();

function init(){
    session_start();
    if (isset($_SESSION['mail'])){
        session_unset();
        session_destroy();
    }
    header('Location: index.php');
    exit();
}